<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>
<?php if ($cur_path) { ?>
    <h2 id="container_title"><a href="<?php echo G5_URL?>">홈</a> &gt; <?php echo $cur_path?></h2>
<?php }?>

<?php
$i = 0;
foreach($list as $row) {
	if($row['bm_type'] <> 'board') continue;
?>
    <div style="margin-bottom:10px">
        <?php
        // 이 함수가 바로 최신글을 추출하는 역할을 합니다.
        // 사용방법 : latest(스킨, 게시판아이디, 출력라인, 글자수);
        echo latest("bt.basic", $row['bm_mid'], 5, 25);
        ?>
    </div>
<?php
	$i++;
}